macOS 10.13 and xCode 9 compatibility?

Stephen MacLean smaclean at madmansoft.com
Thu Sep 28 08:14:38 EDT 2017


Hi All,

Just checking on macOS 10.13 and xCode 9 compatibility… Anyone run into any issues with 10.13 and AFPS? Has LC been updated for compatibility with xCode 9?

TIA,

Steve MacLean







More information about the Use-livecode mailing list